How to install libclass-dbi-pager-perl on Debian Unstable (Sid)